<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2aa03ee2a338a4c43d8d6b801c9ce44c">
  <dict>
    <!--2023-09-27 16:43:15.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
